KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2020_v05.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:16 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00128.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_191201_200124_200129.bsp'
                         '$KERNELS/spk/juno_rec_200124_200316_200324.bsp'
                         '$KERNELS/spk/juno_rec_200316_200508_200512.bsp'
                         '$KERNELS/spk/juno_rec_200508_200629_200709.bsp'
                         '$KERNELS/spk/juno_rec_200629_200822_200826.bsp'
                         '$KERNELS/spk/juno_rec_200822_201014_201016.bsp'
                         '$KERNELS/spk/juno_rec_201014_201205_201208.bsp'
                         '$KERNELS/spk/juno_rec_201205_210127_210210.bsp'
                         '$KERNELS/ck/juno_uvs_rec_200105_200410_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_200415_200725_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_200731_201108_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_201116_210221_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_200411_200726_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_200726_201109_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_201110_210222_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_200411_200726_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_200726_201109_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_201110_210222_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_200411_200726_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_200726_201109_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_201110_210222_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_191227_200411_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200411_200726_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200726_201109_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200216_200218_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200409_200411_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200601_200603_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200724_200725_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_200915_200916_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_201107_201108_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_201230_201231_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_200216_200218_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_200409_200411_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_200601_200603_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_200724_200725_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_200915_200916_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_201107_201108_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_201230_201231_thm_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_191229_200104_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200105_200111_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200112_200118_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200119_200125_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200126_200201_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200202_200208_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200209_200215_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200216_200222_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200223_200229_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200301_200307_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200308_200314_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200315_200321_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200322_200328_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200329_200404_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200405_200411_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200412_200418_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200419_200425_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200426_200502_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200503_200509_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200510_200516_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200517_200523_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200524_200530_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200531_200606_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200607_200613_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200614_200620_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200621_200627_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200628_200704_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200705_200711_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200712_200718_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200719_200725_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200726_200801_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200802_200808_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200809_200815_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200816_200822_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200823_200829_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200830_200905_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200906_200912_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200913_200919_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200920_200926_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_200927_201003_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201004_201010_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201011_201017_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201018_201024_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201025_201031_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201101_201107_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201108_201114_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201115_201121_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201122_201128_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201129_201205_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201206_201212_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201213_201219_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201220_201226_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201227_210102_v01.bc'
                        )
 
   \begintext
 

