KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2016_v08.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:15 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00128.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_160522_160729_160909.bsp'
                         '$KERNELS/spk/juno_rec_160729_160923_161027.bsp'
                         '$KERNELS/spk/juno_rec_160923_161115_161121.bsp'
                         '$KERNELS/spk/juno_rec_161115_170106_170113.bsp'
                         '$KERNELS/ck/juno_sc_raw_160705_160705.bc'
                         '$KERNELS/ck/juno_sc_raw_161019_161024.bc'
                         '$KERNELS/ck/juno_uvs_rec_121021_160827_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_161211_170306_v01.bc'
                         '$KERNELS/ck/juno_chua_ali_110825_161019_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_110825_161019_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_110825_161019_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_110825_161019_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_110825_161019_avg_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_110825_161019_avg_v01.bc'
                         '$KERNELS/ck/juno_chua_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_160826_160827_thm_v04.bc'
                         '$KERNELS/ck/juno_mobib_ali_161211_161211_thm_v05.bc'
                         '$KERNELS/ck/juno_mobob_ali_160826_160827_thm_v04.bc'
                         '$KERNELS/ck/juno_mobob_ali_161211_161211_thm_v05.bc'
                         '$KERNELS/ck/juno_sc_rec_160529_160604_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160605_160611_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160612_160618_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160619_160625_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160626_160702_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160703_160705_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160705_160709_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160710_160716_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160717_160723_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160724_160730_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160731_160731_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160731_160806_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160807_160813_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160814_160820_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160821_160827_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160828_160903_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160904_160910_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160911_160917_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160918_160924_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_160925_161001_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161002_161008_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161009_161015_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161015_161019_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161024_161029_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161030_161105_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161106_161112_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161113_161119_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161120_161126_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161127_161203_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161204_161210_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161211_161217_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161218_161224_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_161225_161231_v01.bc'
                        )
 
   \begintext
 

