KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2017_v11.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:15 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00128.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_161115_170106_170113.bsp'
                         '$KERNELS/spk/juno_rec_170106_170228_170307.bsp'
                         '$KERNELS/spk/juno_rec_170228_170422_170427.bsp'
                         '$KERNELS/spk/juno_rec_170422_170608_170621.bsp'
                         '$KERNELS/spk/juno_rec_170608_170728_170803.bsp'
                         '$KERNELS/spk/juno_rec_170728_170918_170922.bsp'
                         '$KERNELS/spk/juno_rec_170918_171121_171127.bsp'
                         '$KERNELS/spk/juno_rec_171121_180113_180117.bsp'
                         '$KERNELS/ck/juno_uvs_rec_161211_170306_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_170327_170614_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_170619_170925_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_170930_171216_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_171225_180401_v01.bc'
                         '$KERNELS/ck/juno_chua_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_161027_170203_avg_v01.bc'
                         '$KERNELS/ck/juno_chua_ali_170203_170223_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_170203_170520_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_170203_170520_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_170203_170520_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_170203_170520_avg_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_170203_170223_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_170520_170902_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_170520_170902_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_170520_170902_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_170520_170902_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_170902_171217_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_170902_171217_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_170902_171217_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_170902_171217_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_170202_170202_thm_v05.bc'
                         '$KERNELS/ck/juno_mobib_ali_170327_170327_thm_v04.bc'
                         '$KERNELS/ck/juno_mobib_ali_170518_170519_thm_v04.bc'
                         '$KERNELS/ck/juno_mobib_ali_170710_170711_thm_v03.bc'
                         '$KERNELS/ck/juno_mobib_ali_170901_170902_thm_v03.bc'
                         '$KERNELS/ck/juno_mobib_ali_171024_171024_thm_v04.bc'
                         '$KERNELS/ck/juno_mobib_ali_171215_171217_thm_v03.bc'
                         '$KERNELS/ck/juno_mobob_ali_170202_170202_thm_v05.bc'
                         '$KERNELS/ck/juno_mobob_ali_170327_170327_thm_v04.bc'
                         '$KERNELS/ck/juno_mobob_ali_170518_170519_thm_v04.bc'
                         '$KERNELS/ck/juno_mobob_ali_170710_170711_thm_v03.bc'
                         '$KERNELS/ck/juno_mobob_ali_170901_170902_thm_v03.bc'
                         '$KERNELS/ck/juno_mobob_ali_171024_171024_thm_v04.bc'
                         '$KERNELS/ck/juno_mobob_ali_171215_171217_thm_v03.bc'
                         '$KERNELS/ck/juno_sc_rec_170101_170107_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170108_170114_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170115_170121_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170122_170128_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170129_170204_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170205_170211_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170212_170218_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170219_170225_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170226_170304_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170305_170311_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170312_170318_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170319_170325_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170326_170401_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170402_170408_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170409_170415_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170416_170422_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170423_170429_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170430_170506_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170507_170513_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170514_170520_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170521_170527_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170528_170603_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170604_170610_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170611_170617_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170618_170624_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170625_170701_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170702_170708_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170709_170715_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170716_170722_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170723_170729_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170730_170805_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170806_170812_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170813_170819_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170820_170826_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170827_170902_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170903_170909_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170910_170916_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170917_170923_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_170924_170930_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171001_171007_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171008_171014_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171015_171021_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171022_171028_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171029_171104_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171105_171111_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171112_171118_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171119_171125_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171126_171202_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171203_171209_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171210_171216_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171217_171223_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171224_171230_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_171231_180106_v01.bc'
                        )
 
   \begintext
 

