KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2018_v09.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:15 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00128.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_171121_180113_180117.bsp'
                         '$KERNELS/spk/juno_rec_180113_180307_180312.bsp'
                         '$KERNELS/spk/juno_rec_180307_180429_180504.bsp'
                         '$KERNELS/spk/juno_rec_180429_180621_180626.bsp'
                         '$KERNELS/spk/juno_rec_180620_180812_180821.bsp'
                         '$KERNELS/spk/juno_rec_180812_181004_181011.bsp'
                         '$KERNELS/spk/juno_rec_181004_181126_181205.bsp'
                         '$KERNELS/spk/juno_rec_181126_190118_190124.bsp'
                         '$KERNELS/ck/juno_uvs_rec_171225_180401_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_180410_180716_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_180721_181030_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_181108_190212_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_171217_180402_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_180402_180717_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_180402_180717_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_180402_180717_avg_v02.bc'
                         '$KERNELS/ck/juno_mobib_ali_180402_180717_avg_v02.bc'
                         '$KERNELS/ck/juno_chub_ali_180717_181030_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_180717_181030_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_180717_181030_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_180717_181030_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_181030_190213_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_180206_180208_thm_v04.bc'
                         '$KERNELS/ck/juno_mobib_ali_180331_180401_thm_v03.bc'
                         '$KERNELS/ck/juno_mobib_ali_180523_180524_thm_v03.bc'
                         '$KERNELS/ck/juno_mobib_ali_180715_180716_thm_v02.bc'
                         '$KERNELS/ck/juno_mobib_ali_180906_180907_thm_v02.bc'
                         '$KERNELS/ck/juno_mobib_ali_181029_181030_thm_v02.bc'
                         '$KERNELS/ck/juno_mobib_ali_181220_181222_thm_v02.bc'
                         '$KERNELS/ck/juno_mobob_ali_180206_180208_thm_v04.bc'
                         '$KERNELS/ck/juno_mobob_ali_180331_180401_thm_v03.bc'
                         '$KERNELS/ck/juno_mobob_ali_180523_180524_thm_v03.bc'
                         '$KERNELS/ck/juno_mobob_ali_180715_180716_thm_v02.bc'
                         '$KERNELS/ck/juno_mobob_ali_180906_180907_thm_v02.bc'
                         '$KERNELS/ck/juno_mobob_ali_181029_181030_thm_v02.bc'
                         '$KERNELS/ck/juno_mobob_ali_181220_181222_thm_v02.bc'
                         '$KERNELS/ck/juno_sc_rec_171231_180106_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180107_180113_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180114_180120_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180121_180127_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180128_180203_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180204_180210_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180211_180217_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180218_180224_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180225_180303_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180304_180310_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180311_180317_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180318_180324_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180325_180331_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180401_180407_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180408_180414_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180415_180421_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180422_180428_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180429_180505_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180506_180512_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180513_180519_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180520_180526_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180527_180602_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180603_180609_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180610_180616_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180617_180623_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180624_180630_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180701_180707_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180708_180714_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180715_180721_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180722_180728_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180729_180804_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180805_180811_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180812_180818_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180819_180825_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180826_180901_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180902_180908_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180909_180915_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180916_180922_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180923_180929_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_180930_181006_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181007_181013_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181014_181020_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181021_181027_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181028_181103_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181104_181110_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181111_181117_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181118_181124_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181125_181201_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181202_181208_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181209_181215_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181216_181222_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181223_181229_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_181230_190105_v01.bc'
                        )
 
   \begintext
 

