KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2021_v05.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:16 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00137.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_201205_210127_210210.bsp'
                         '$KERNELS/spk/juno_rec_210127_210321_210329.bsp'
                         '$KERNELS/spk/juno_rec_210321_210513_210517.bsp'
                         '$KERNELS/spk/juno_rec_210513_210630_210707.bsp'
                         '$KERNELS/spk/juno_rec_210630_210813_210825.bsp'
                         '$KERNELS/spk/juno_rec_210813_210925_211005.bsp'
                         '$KERNELS/spk/juno_rec_210925_211108_211115.bsp'
                         '$KERNELS/spk/juno_rec_211108_211222_220104.bsp'
                         '$KERNELS/spk/juno_rec_211222_220204_220210.bsp'
                         '$KERNELS/ck/juno_uvs_rec_201116_210221_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_210227_210608_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_210614_210903_v02.bc'
                         '$KERNELS/ck/juno_uvs_rec_210908_211129_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_211208_220225_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_201110_210222_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_210223_210608_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_210609_210902_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_210902_211130_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_211201_220226_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_201110_210222_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_210223_210608_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_210609_210902_avg_v01.bc'
                         '$KERNELS/ck/juno_chuc_ali_210902_211130_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_201110_210222_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_210223_210608_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_210609_210902_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_210902_211130_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_211201_220226_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210223_210608_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210609_210902_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210902_211130_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210220_210222_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210415_210417_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210607_210608_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210720_210721_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_210902_210903_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_211016_211017_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_211129_211130_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_210220_210222_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_210415_210417_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_210607_210608_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_210720_210721_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_210902_210903_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_211016_211017_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_211129_211130_thm_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_201227_210102_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210103_210109_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210110_210116_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210117_210123_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210124_210130_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210131_210206_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210207_210213_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210214_210220_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210221_210227_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210228_210306_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210307_210313_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210314_210320_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210321_210327_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210328_210403_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210404_210410_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210411_210417_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210418_210424_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210425_210501_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210502_210508_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210509_210515_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210516_210522_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210523_210529_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210530_210605_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210606_210612_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210613_210619_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210620_210626_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210627_210703_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210704_210710_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210711_210717_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210718_210724_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210725_210731_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210801_210807_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210808_210814_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210815_210821_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210822_210828_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210829_210904_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210905_210911_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210912_210918_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210919_210925_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_210926_211002_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211003_211009_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211010_211016_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211017_211023_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211024_211030_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211031_211106_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211107_211113_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211114_211120_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211121_211127_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211128_211204_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211205_211211_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211212_211218_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211219_211225_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211226_220101_v01.bc'
                        )
 
   \begintext
 

