KPL/MK

   This meta-kernel lists a subset of kernels from the meta-kernel
   juno_2022_v04.tm provided in the JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive,
   covering the whole or a part of the customer requested time period
   from 2016-06-01T00:00:00.000 to 2022-12-16T00:00:00.000.

   The documentation describing these kernels can be found in the
   complete JNO-J/E/SS-SPICE-6-V1.0 SPICE PDS3 archive available at this URL

   https://naif.jpl.nasa.gov/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000

   To use this meta-kernel users may need to modify the value of the
   PATH_VALUES keyword to point to the actual location of the archive's
   ``data'' directory on their system. Replacing ``/'' with ``\''
   and converting line terminators to the format native to the user's
   system may also be required if this meta-kernel is to be used on a
   non-UNIX workstation.

   This meta-kernel was created by the NAIF node's SPICE PDS archive
   subsetting service version 2.1 on Sun Jun 25 08:02:17 PDT 2023.

 
   \begindata
 
      PATH_VALUES     = (
                         '/ftp/pub/naif/pds/data/jno-j_e_ss-spice-6-v1.0/jnosp_1000/data'
                        )
 
      PATH_SYMBOLS    = (
                         'KERNELS'
                        )
 
      KERNELS_TO_LOAD = (
                         '$KERNELS/lsk/naif0012.tls'
                         '$KERNELS/pck/pck00010.tpc'
                         '$KERNELS/sclk/jno_sclkscet_00150.tsc'
                         '$KERNELS/fk/juno_v12.tf'
                         '$KERNELS/ik/juno_jade_v01.ti'
                         '$KERNELS/ik/juno_jedi_v02.ti'
                         '$KERNELS/ik/juno_jiram_v02.ti'
                         '$KERNELS/ik/juno_junocam_v03.ti'
                         '$KERNELS/ik/juno_mag_v04.ti'
                         '$KERNELS/ik/juno_mwr_v02.ti'
                         '$KERNELS/ik/juno_struct_v02.ti'
                         '$KERNELS/ik/juno_uvs_v06.ti'
                         '$KERNELS/ik/juno_waves_v02.ti'
                         '$KERNELS/spk/de440s.bsp'
                         '$KERNELS/spk/jup380s.bsp'
                         '$KERNELS/spk/juno_struct_v04.bsp'
                         '$KERNELS/spk/juno_rec_211222_220204_220210.bsp'
                         '$KERNELS/spk/juno_rec_220204_220319_220330.bsp'
                         '$KERNELS/spk/juno_rec_220319_220502_220510.bsp'
                         '$KERNELS/spk/juno_rec_220502_220614_220622.bsp'
                         '$KERNELS/spk/juno_rec_220614_220728_220805.bsp'
                         '$KERNELS/spk/juno_rec_220728_220909_220913.bsp'
                         '$KERNELS/spk/juno_rec_220909_221019_221027.bsp'
                         '$KERNELS/spk/juno_rec_221019_221127_221208.bsp'
                         '$KERNELS/spk/juno_rec_221127_230104_230111.bsp'
                         '$KERNELS/ck/juno_sc_raw_221215_221229.bc'
                         '$KERNELS/ck/juno_uvs_rec_211208_220225_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_220305_220523_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_220528_220817_v01.bc'
                         '$KERNELS/ck/juno_uvs_rec_220823_221215_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_211201_220226_avg_v01.bc'
                         '$KERNELS/ck/juno_chub_ali_220226_220523_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_211201_220226_avg_v01.bc'
                         '$KERNELS/ck/juno_chud_ali_220226_220523_avg_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220111_220112_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220224_220225_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220409_220410_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220522_220523_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220704_220705_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220817_220818_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_220929_220930_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_221106_221107_thm_v01.bc'
                         '$KERNELS/ck/juno_mobib_ali_221214_221215_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220111_220112_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220224_220225_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220409_220410_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220522_220523_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220704_220705_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220817_220818_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_220929_220930_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_221106_221107_thm_v01.bc'
                         '$KERNELS/ck/juno_mobob_ali_221214_221215_thm_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_211226_220101_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220102_220108_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220109_220115_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220116_220122_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220123_220129_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220130_220205_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220206_220212_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220213_220219_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220220_220226_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220227_220305_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220306_220312_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220313_220319_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220320_220326_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220327_220402_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220403_220409_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220410_220416_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220417_220423_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220424_220430_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220501_220507_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220508_220514_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220515_220521_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220522_220528_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220529_220604_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220605_220611_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220612_220618_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220619_220625_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220626_220702_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220703_220709_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220710_220716_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220717_220723_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220724_220730_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220731_220806_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220807_220813_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220814_220820_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220821_220827_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220828_220903_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220904_220910_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220911_220917_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220918_220924_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_220925_221001_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221002_221008_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221009_221015_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221016_221022_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221023_221029_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221030_221105_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221106_221112_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221113_221119_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221120_221126_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221127_221203_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221204_221210_v01.bc'
                         '$KERNELS/ck/juno_sc_rec_221210_221215_v01.bc'
                        )
 
   \begintext
 

